- test_name: 百度检测低质封面
  method: GET
  url: https://cli1.mobgi.com/Baidu/Common/baiduRequest
  headers:
    Accept: application/json, text/plain, */*
    Accept-Language: zh-CN,zh;q=0.9
    Cache-Control: no-cache
    Connection: keep-alive
    Content-Type: application/json;charset=UTF-8
    Origin: https://cl.mobgi.com
    Pragma: no-cache
    Referer: https://cl.mobgi.com/
    Sec-Fetch-Dest: empty
    Sec-Fetch-Mode: cors
    Sec-Fetch-Site: same-site
    User-Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML,
      like Gecko) Chrome/139.0.0.0 Safari/537.36
    client-user: '100362'
    ff-request-id: 202509042007234bbedf401c104521a788a0a4b70e58ec
    main-user-id: '100362'
    sec-ch-ua: '"Not;A=Brand";v="99", "Google Chrome";v="139", "Chromium";v="139"'
    sec-ch-ua-mobile: ?0
    sec-ch-ua-platform: '"Windows"'
  cookies:
    chuangliang_session: UBPWTe0ZQisVQsJdmcZVblYLTtrm58Ccm3Yb4ofL
    userId: '100362'
    idea_token: cc39ab3c-892d-11f0-94a2-00163e5c152e
  body:
    media_account_id: 12472176893
    url: ImageManagementService/qualityCheck
    api_type: feed
    body:
      imageUrls:
      - https://feed-image.baidu.com/0/pic/-269653120_1670284112_-114565096.jpg
  expected:
    status_code: 200
